/* 
 Theme Name:   ezra
 Theme URI:    https://ezra.mx
 Description:  Diseño de sitios web
 Author:       FELM
 Author URI:   https://ezra.mx
 Template:     generatepress
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

.main-navigation a, .menu-toggle{
font-family: "Barlow Condensed";
font-weight: 600;
font-style: italic;
}

.site-header{
	border-right:10px solid #FF1818;
	border-left:10px solid #FF1818;
}

/* Encabezados 
h1, h2, h3, h4, h5, h6{
    font-family: "Fira Sans", sans-serif;
    font-weight: 800 !important;
}
*/
/*
.wp-show-posts-entry-title {
    margin: 0;
    font-family: "Fira Sans", sans-serif;
    font-weight: 800 !important;
    font-size: 22px !important;
    text-align: center;
}
*/

/************/

.main-navigation .main-nav ul li.solicitaAsesoria a {
    /* CSS for regular state */
		background-color: #FF004F;
  	color: white !important;
}

.main-navigation .main-nav ul .solicitaAsesoria.current-menu-item > a, 
.main-navigation .main-nav ul .solicitaAsesoria.current-menu-parent > a, 
.main-navigation .main-nav ul .solicitaAsesoria.current-menu-ancestor > a {
    /* CSS for current state */
  background-color: #002a48;
	color: white !important;	
}

.main-navigation .main-nav ul li.solicitaAsesoria > a:hover, 
.main-navigation .main-nav ul li.solicitaAsesoria.sfHover > a {
    /* CSS for hover state */
  background-color: #00adc4;
	color: white !important;

}

/******** Modificaciones especiales para moviles ********/


/* Formulario de contacto */
#wpcf7-f28-p191-o1, #wpcf7-f28-o1
{
	overflow: inherit;
	max-width: 98%;
	background-color: #f9f9f9 !important;
	margin: 0 auto 0 auto!important;
	padding: 25px 35px!important;
  border: 1px solid #dcd9d9!important;
}

#wpcf7-f28-p191-o1 label{
  font-family: 'Fira Sans' !important;
  font-weight: 500 !important;
  font-size: 16px;
}

.wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 input[type=tel], .wpcf7 input[type=url], .wpcf7 input[type=number], .wpcf7 input[type=password]{
  font-family: 'Fira Sans' !important;
  font-weight: 500 !important;
  font-size: 16px!important;
  color: black !important;
  height: 36px!important;
  padding: 6px!important;
  margin: 0!important;
  width: 100%!important;
  background-color: #ffffff!important;
  border: 1px solid #dcd9d9!important;
}

.wpcf7 textarea {
  font-family: 'Fira Sans' !important;
  font-weight: 500 !important;
  font-size: 16px !important;
  color: black !important;
  height: 130px !important;
  padding: 10px !important;
  margin: 0 !important;
  width: 100% !important;
  background-color: #ffffff!important;
  border: 1px solid #dcd9d9!important;
}

.wpcf7 input[type=submit]{
  font-family: 'Fira Sans' !important;
  font-weight: 500 !important;
  font-size: 18px !important;
  color: white !important;
  height: 46px !important;
  padding: 10px 10px 20px 20px !important;
  margin: 0 !important;
  width: 100% !important;
  background-color: #fc1e1e !important;
  border: 1px solid #bcbcbc!important;
  -webkit-border-radius: 5px 5px 5px 5px !important;
  border-radius: 5px 5px 5px 5px!important;
  text-align: center !important;
}

.wpcf7-form label.error {
    color: red !important;
    font-size: 10px !important;
    float: none;
    padding-left: 5px;
}

span.wpcf7-not-valid-tip {
    font-family: 'Fira Sans' !important;
    font-weight: 500 !important;
    font-size: 13px !important;
    color: #f00!important;
}

div.wpcf7-validation-errors {
    border: 2px solid red!important;
    color: red !important;
    font-size: 14px;
    font-weight: 700;
    padding: 15px!important;
    background-color: white !important;
    text-align: center;
}

